---
name: rpmbuilder8 (CentOS 8.2 x86_64) wipe and reinstall

run: |
  kernel tftp://${lin-boot-url}/centos/x86_64/8.2/vmlinuz
  initrd tftp://${lin-boot-url}/centos/x86_64/8.2/initrd.img
  imgargs vmlinuz initrd=initrd inst.repo=nfs://${lin-boot-url}/srv/nfs4/centos-8.2-x86_64 inst.lang=en_GB inst.keymap=gb selinux=0 inst.ks=http://${lin-boot-url}/kickstart/rpmbuilder8/ks.cfg
  boot
